.Referrals .banner_container {
    padding: 40px 0;
    max-width: 1200px;
    margin: 0 auto;
}

.Referrals .banner_card {
    display: flex;
    height: 230px;
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 0px 3px 6px #C7CF83;
    position: relative;
    text-align: left;
}

.Referrals .banner_content {
    flex: 1;
    padding: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
}

.Referrals .banner_tag {
    background: #fff;
    padding: 2px 8px;
    font-size: 13px;
    font-weight: 600;
    border-radius: 4px;
    width: fit-content;
    margin-bottom: 10px;
    color: #1A1A1A;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.Referrals .banner_title {
    font-size: 22px;
    color: #FB0000;
    font-weight: 800;
    margin-bottom: 8px;
    line-height: 1.2;

    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.Referrals .banner_desc {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    /* max-width: 200px; */
    margin: 0;

    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.Referrals .banner_desc span {
    font-weight: 800;
}

.Referrals .banner_image_wrapper {
    flex: 1;
    position: relative;
    overflow: hidden;
}

.Referrals .banner_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    clip-path: polygon(24% 0%, 100% 0%, 100% 100%, 0% 100%);
    object-position: top;
}


/* =============== Media Queries ================ */

@media (min-width:0px) and (max-width:575px) {
    .Referrals .banner_title {
        font-size: 17px;
    }

    .Referrals .banner_desc {
        font-size: 13px;
    }

    .Referrals .banner_tag {
        font-size: 11px;
    }


    .Referrals .banner_card {
        height: 210px;
    }
}

@media (min-width:576px) and (max-width:767.98px) {
    .Referrals .banner_title {
        font-size: 18px;
    }

    .Referrals .banner_desc {
        font-size: 13px;
    }

    .Referrals .banner_card {
        height: 213px;
    }
}


@media (min-width:768px) and (max-width:991px) {
    .Referrals .banner_title {
        font-size: 18px;
    }

    .Referrals .banner_desc {
        font-size: 14px;
    }

    .Referrals .banner_tag {
        font-size: 11px;
    }


    .Referrals .banner_card {
        height: 210px;
    }
}

@media (min-width:992px) and (max-width:1399px) {
    .Referrals .banner_title {
        font-size: 18px;
    }

    .Referrals .banner_desc {
        font-size: 15px;
    }

    .Referrals .banner_tag {
        font-size: 11px;
    }
}